html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  border: 0;
  outline: 0;
  background: transparent;
}

article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

header,
section,
footer {
  clear: both;
}

ul {
  list-style: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

td,
td img {
  vertical-align: top;
}

button,
input,
select,
textarea {
  margin: 0;
}

input::-moz-focus-inner,
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

input,
select {
  vertical-align: middle;
}

input[type='radio'],
input[type='checkbox'] {
  margin: 1px 4px 4px 0;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button,
input[type=submit] {
  overflow: visible;
}

label,
input[type=button],
input[type=submit],
button {
  cursor: pointer;
  outline: none;
  -webkit-appearance: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  cursor: help;
  border-bottom: 1px dotted #000;
}

small {
  font-size: 85%;
}

strong {
  font-weight: bold;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

* {
  -webkit-tap-highlight-color: transparent;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  min-width: 1280px;
  color: #66819b;
  background-color: #a6b8c9;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

a {
  transition: color .3s ease;
  text-decoration: none;
  color: #ee1e34;
}

a:hover {
  text-decoration: none;
  color: #ee1e34;
}

h2 {
  font-size: 36px;
  font-weight: 700;
  margin: 0 0 30px 0;
  text-transform: uppercase;
  color: #ee1e34;
}

html,
body,
.container,
.header {
  height: 100%;
}

/* Header */

.header {
  position: relative;
  width: 100%;
  min-height: 800px;
  margin: 0 auto;
}

.bg-img {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.bg-img img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  min-width: 100%;
  min-height: 100%;
}

.title {
  font-size: 20px;
  font-weight: 300;
  position: absolute;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  margin: 0 auto;
  padding: 100px;
  text-align: center;
  color: #fff;
}

.intro-effect-side .header p.text-show {
  font-size: 20px;
  line-height: 1.1;
  max-width: 50%;
  margin: 0 auto;
  opacity: 1;
  color: #fff;
}

/* Trigger Button */

.trigger {
  font-size: 20px;
  font-weight: 300;
  line-height: 1.1;
  position: fixed;
  z-index: 5000;
  bottom: 120px;
  left: 50%;
  display: block;
  width: 290px;
  margin-left: -145px;
  padding: 0;
  cursor: pointer;
  text-align: center;
  color: #fff;
}

.trigger .trigger__text {
  transition: color .3s ease;
}

.trigger__arrow {
  text-align: center;
}

.trigger__arrow .icon {
  display: inline-block;
  width: 22px;
  height: 45px;
  transition: fill .3s ease;
  vertical-align: top;
  fill: #fff;
}

.trigger__text {
  display: block;
  margin-top: 15px;
}

a.trigger:hover .trigger__text {
  color: #ee1e34;
}

a.trigger:hover .trigger__arrow .icon {
  fill: #ee1e34;
}

.container:not(.notrans) .trigger {
  transition: opacity .5s .5s;
}

.container.modify:not(.notrans) .trigger {
  visibility: hidden;
  transition-delay: 0s;
  pointer-events: none;
  opacity: 0;
}

.trigger:focus {
  outline: none;
}

.recipe {
  font-size: 14px;
  line-height: 1.1;
  position: relative;
  width: 1100px;
}

.recipe img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.step {
  font-style: italic;
  position: absolute;
  width: 245px;
  text-align: justify;
}

.step p {
  margin-bottom: 10px;
}

.step-1 {
  top: 85px;
  left: 245px;
}

.step-2 {
  top: 85px;
  right: 0;
}

.step-3 {
  top: 475px;
  right: 0;
}

.step-4 {
  top: 885px;
  right: 0;
}

.step-5 {
  top: 1135px;
  left: 245px;
}

.step-6 {
  top: 1130px;
  right: 0;
}

.step-7 {
  top: 1445px;
  right: 0;
}

.step-7 .juicy {
  margin-top: 30px;
}

.juicy {
  color: #ee1e34;
}

.juicy ul {
  font-size: 20px;
}

/* -------------------------- */

/* Side */

/* -------------------------- */

.intro-effect-side:not(.notrans) .bg-img::before,
.intro-effect-side:not(.notrans) .title {
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}

.intro-effect-side:not(.notrans) .title {
  transition-property: width;
}

.intro-effect-side:not(.notrans) .bg-img::after {
  transition-property: top, left, bottom, right, background-color;
}

.intro-effect-side:not(.notrans) .header p {
  transition-property: color, -webkit-transform;
  transition-property: transform, color;
  transition-property: transform, color, -webkit-transform;
}

.intro-effect-side:not(.notrans) .bg-img::before,
.intro-effect-side:not(.notrans) .bg-img::after,
.intro-effect-side:not(.notrans) .title,
.intro-effect-side:not(.notrans) .header p {
  transition-timing-function: cubic-bezier(.7, 0, .3, 1);
  transition-duration: .5s;
}

.intro-effect-side .bg-img::before,
.intro-effect-side .bg-img::after {
  position: absolute;
  z-index: 100;
  content: '';
}

.intro-effect-side .bg-img::before {
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  background: #fff;
}

.intro-effect-side.modify .title {
  width: 50%;
}

.intro-effect-side.modify .bg-img::before {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.intro-effect-side .bg-img::after {
  top: -50px;
  right: -50px;
  bottom: -50px;
  left: -50px;
  border: 50px solid #fff;
  background-color: rgba(255, 255, 255, 0);
}

.intro-effect-side.modify .bg-img::after {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0);
}

.intro-effect-side.modify .title__logo {
  background: url(../images/logo-main.png) 0 -296px no-repeat;
}

.intro-effect-side .title {
  left: 0;
  width: 100%;
  padding: 120px 50px 20px 80px;
  text-align: center;
}

.intro-effect-side.modify .header p.text-show {
  color: #66819b;
}

.intro-effect-side.modify .header p {
  opacity: 1;
}

/* Delays */

.intro-effect-side:not(.notrans) .title,
.intro-effect-side:not(.notrans) .bg-img::before,
.intro-effect-side:not(.notrans) .bg-img::after {
  transition-delay: .3s;
}

.intro-effect-side.modify:not(.notrans) .title,
.intro-effect-side.modify:not(.notrans) .bg-img::before,
.intro-effect-side.modify:not(.notrans) .bg-img::after {
  transition-delay: 0s;
}

/* Conent */

.intro-effect-side .layout-body .content-body {
  opacity: 0;
}

.intro-effect-side.modify .layout-body .content-body {
  opacity: 1;
}

.intro-effect-side.modify:not(.notrans) .layout-body .content-body {
  transition-delay: .3s;
}

.layout-body {
  padding: 0 30px 30px 30px;
}

.content-body {
  overflow: hidden;
  background-color: #fff;
}

.intro-effect-side:not(.notrans) .layout-body .content-body {
  transition-property: opacity;
}

.intro-effect-side:not(.notrans) .layout-body .content-body {
  transition-timing-function: cubic-bezier(.7, 0, .3, 1);
  transition-duration: .5s;
}

.evening-jelly {
  padding: 100px 0 380px 0;
  color: #fff;
  background: url(../images/background/evening-jelly.jpg) 50% 50% no-repeat;
  background-size: cover;
}

.evening-jelly .content {
  font-size: 20px;
  line-height: 1.1;
  margin-bottom: 200px;
  text-align: justify;
}

.evening-jelly .content p {
  margin-top: 20px;
}

.evening-jelly .content p:first-child {
  margin-top: 0;
}

.share {
  overflow: hidden;
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  border: 1px solid #fff;
  border-left: none;
}

.share__btn {
  font-size: 20px;
  float: left;
  width: 50%;
  padding: 25px;
  transition: background-color .3s ease-in;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  border-left: 1px solid #fff;
  background-color: rgba(255, 255, 255, .43);
}

.share__btn .icon {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin-top: -2px;
  margin-left: 10px;
  vertical-align: middle;
  fill: #fff;
}

a.share__btn:hover {
  color: #fff;
}

.share__btn-facebook:hover {
  background-color: #3b5999;
}

.share__btn-vkontakte:hover {
  background-color: #4c75a3;
}

.content-wrap {
  max-width: 1200px;
  margin: 0 auto;
  padding-right: 50px;
  padding-left: 50px;
}

.svgstore {
  display: none;
  overflow: hidden;
  height: 0;
}

.perpetual-jelly {
  padding: 100px 0;
}

.perpetual-jelly .content {
  font-size: 20px;
  line-height: 1.1;
  margin-bottom: 60px;
  text-align: justify;
  color: #66819b;
}

.perpetual-jelly .content p {
  margin-top: 20px;
}

.perpetual-jelly .content p:first-child {
  margin-top: 0;
}

.perpetual-jelly .content a {
  font-weight: 600;
  text-decoration: underline;
}

.perpetual-jelly .content a:hover {
  text-decoration: none;
}

.perpetual-jelly .content mark {
  color: #ee1e34;
}

.hashtag {
  border: 1px solid #a6b8c9;
}

.hashtag__headline {
  font-size: 20px;
  font-weight: 600;
  padding: 15px;
  text-align: center;
  color: #66819b;
}

.hashtag__gallery {
  overflow: hidden;
  border-top: 1px solid #a6b8c9;
}

.hashtag__wrapper {
  overflow: hidden;
  margin: 0 0 -1px -1px;
}

.hashtag__img {
  float: left;
  width: 25%;
  padding: 0 0 1px 1px;
}

.hashtag__img img {
  display: block;
  width: 100%;
  height: auto;
}

.layout-footer {
  padding-bottom: 50px;
  text-align: center;
}

.layout-footer__jelly {
  margin-bottom: 20px;
}

.layout-footer__jelly img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.icon-arrow-down {
  display: block;
  width: 11px;
  height: 51px;
  margin: 0 auto;
  background: url(../images/icon-arrow-down.png) no-repeat;
}

.developer {
  margin-top: 20px;
}

.developer__link {
  display: inline-block;
  vertical-align: top;
}

.developer__link:hover .logo-pras:before {
  opacity: 1;
}

.developer__link:hover .developer__name {
  color: #ee1e34;
}

.developer__name {
  font-size: 18px;
  font-weight: 600;
  transition: color .3s linear;
  color: #66819b;
}

.logo-pras {
  position: relative;
  display: block;
  width: 84px;
  height: 53px;
  margin: 0 auto 5px auto;
  background: url(../images/logo-pras.png) 0 0 no-repeat;
}

.logo-pras:before {
  display: block;
  width: 84px;
  height: 53px;
  content: '';
  transition: opacity .3s linear;
  opacity: 0;
  background: url(../images/logo-pras.png) 0 -53px no-repeat;
}

.tooltip {
  position: absolute;
  display: block;
  visibility: hidden;
  width: 650px;
  transition: all .2s .1s ease-out;
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  opacity: 0;
}

.tooltip-show {
  visibility: visible;
  transition: all .2s .1s ease-out;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.tooltip-1514 {
  margin-top: -200px;
  padding: 20px 20px 20px 380px;
  color: #fff;
  background: #ee1e34 url(../images/game/1514.jpg) 0 100% no-repeat;
}

.tooltip-1514:before {
  position: absolute;
  bottom: -14px;
  left: 313px;
  display: block;
  width: 26px;
  height: 14px;
  content: '';
  background: url(../images/game/1514-arrow.png) no-repeat;
}

.tooltip__link {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 15px;
  color: #fff;
}

.tooltip__link a {
  text-decoration: underline;
  color: #fff;
}

.tooltip__link a:hover {
  text-decoration: none;
}

.tooltip__content {
  font-size: 14px;
  font-style: italic;
  text-align: justify;
}

.tooltip__content h3 {
  font-size: 18px;
  font-weight: 700;
  font-style: normal;
  margin: 0 0 10px 0;
  color: #fff;
}

.tooltip-hide {
  display: none;
}

.title__logo {
  width: 750px;
  height: 296px;
  margin: 0 auto 100px auto;
  margin-top: 20px;
  background: url(../images/logo-main.png) 0 0 no-repeat;
}

.recipe-jelly {
  padding: 100px 0;
}

.recipe-jelly .content {
  font-size: 20px;
  line-height: 1.1;
  margin-bottom: 30px;
  text-align: justify;
  color: #66819b;
}

.recipe-jelly .content p {
  margin-top: 20px;
}

.recipe-jelly .content p:first-child {
  margin-top: 0;
}

.composition {
  font-weight: 400;
  position: relative;
  overflow: hidden;
  margin-bottom: 100px;
  border: 1px solid #a6b8c9;
}

.composition__left {
  position: relative;
  float: left;
  width: 70%;
  padding: 50px;
}

.composition__left:before {
  position: absolute;
  top: 0;
  right: -1px;
  display: block;
  width: 1px;
  height: 100%;
  content: '';
  background-color: #a6b8c9;
}

.composition__right {
  overflow: hidden;
  width: 30%;
  padding: 50px;
  border-left: 1px solid #a6b8c9;
}

.composition__list {
  padding-left: 25px;
  list-style: none;
  counter-reset: li;
}

.composition__list li {
  font-style: italic;
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

.composition__list li:after {
  position: absolute;
  top: 0;
  left: -25px;
  margin: 3px 0 0 0;
  content: counter(li) '. ';
  counter-increment: li;
  text-align: center;
}

.composition__list li:last-child {
  margin-bottom: 0;
}

.composition__list li:before {
  position: absolute;
  top: 15px;
  left: 0;
  display: block;
  width: 100%;
  content: '';
  border-bottom: 1px dotted #66819b;
}

.label-left,
.label-right {
  position: relative;
  z-index: 2;
  background-color: #fff;
}

.label-left {
  float: left;
  padding-right: 10px;
}

.label-left .label-small {
  margin-left: 5px;
}

.label-right {
  float: right;
  min-width: 90px;
  padding-left: 10px;
}

.label-medium {
  font-size: 18px;
  color: #ee1e34;
}

.label-small {
  font-size: 12px;
  color: #66819b;
}

.composition__info {
  font-style: italic;
}

.composition__info .headline {
  font-size: 60px;
  line-height: 50px;
  margin-bottom: 5px;
  color: #ee1e34;
}

.composition__info .subline {
  font-size: 18px;
  color: #ee1e34;
}

.composition__content {
  font-size: 14px;
  line-height: 1.1;
  margin: 25px 0 0 0;
}

.composition__content p + p {
  margin-top: 20px;
}

.header hr {
  line-height: 0;
  display: block;
  width: 200px;
  height: 1px;
  margin: 20px auto 30px auto;
  border: none;
  background-color: #a6b8c9;
}

.btn-group {
  visibility: hidden;
  overflow: hidden;
  margin: 0 110px;
  transition-timing-function: cubic-bezier(.7, 0, .3, 1);
  transition-duration: .5s;
  transition-property: opacity, visibility;
  opacity: 0;
  border: 1px solid #a6b8c9;
  border-left: none;
}

.btn-item {
  font-size: 20px;
  line-height: 50px;
  float: left;
  width: 50%;
  height: 50px;
  padding: 0 20px;
  transition: all .3s ease;
  text-align: center;
  text-transform: uppercase;
  color: #66819b;
  border-left: 1px solid #a6b8c9;
}

.btn-item:hover {
  color: #fff;
  background-color: #ee1e34;
}

.intro-effect-side.modify .btn-group {
  visibility: visible;
  opacity: 1;
}

.intro-effect-side.modify .bg-img {
  bottom: 0;
}

@media (max-width: 1680px) {
  .intro-effect-side .bg-img::before {
    width: 70%;
  }

  .intro-effect-side.modify .title {
    width: 70%;
  }
}